
Redmine - Patch #2747

reposman group set

2009-02-13 22:28 - L Philbrook

Status: Closed Start date: 2009-02-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Description

I was having problems setting the repo directory gid.  It defaults to either the project owners gid (sometimes non existent) or 0 (user

running script may not be able to set).  I have never coded ruby.  I am a php programmer by trade, so please review this.  I added a

group option and a default group root.  Hopefully, this'll help someone else.

Associated revisions

Revision 2478 - 2009-02-16 20:33 - Nicolas Chuche

Fixed: add group option to set the repository gid. Default is root (#2747)

History

#1 - 2009-02-16 21:28 - Nicolas Chuche

- Status changed from New to Closed

Patch applied in r2478

Files

reposman.patch 2.43 KB 2009-02-13 L Philbrook
